/*
* WRBU.SI.EDU 2016 ADAPTED*/
/*
* Based on Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/

#main {
   }
  
.container {
  max-width: 960px; }  
  
.w3-container { padding: 0.01em 16px; } 
	
.w3-container-5 { 
  padding: 0.01em 16px;
  text-align: left;
  margin-top:16px;
  color: #000; 
  font-size: 1.8rem;} 
  
.w3-container:after,.w3-row:after {
	content: "";
	display: table;
	clear: both; }
	
.author { 
  font-weight: 600; }

.header {
  margin-top: 1rem;
  text-align: center; }
.content {
  margin-top: 1rem; }
.spc-prop {
  margin-top: 1rem; 
  padding: 0 0.5rem; }
.spc-props {
  margin-top: 4rem;
  margin-bottom: 4rem; } 
.spc-img {
  display: block;
  text-align: center;
  margin: 2.5rem auto 0; 
 }
.heading-font-size {
  font-size: 1.2rem;
  color: #999;
  letter-spacing: normal; } 
  
p.caption { font-size: 0.75em; }
 
ul.w3-ul {
	list-style-type: none;
	padding: 0;
	margin: 0 4px; }

ul.w3-ul li {
	padding: 6px 2px 6px 16px; }

ul.w3-ul li:last-child { 
	border-bottom: none; } 
     
.navbar {
  display: block;
  float: none !important;
  text-align: center;
  padding: 0;}
.navbar-list {
    list-style: none;
    margin-bottom: 0; }
.navbar-item {
    position: relative;
    margin-bottom: 0; }
.navbar-link {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: .2rem;
    margin-right: 35px;
    text-decoration: none;
    line-height: 3.5rem;
    color: #222; }
.navbar-link.active {
    color: #4b7573; }
    
/* Card */
.w3-card { border: 1px solid #ccc; }
.w3-card-2,.w3-example { box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important; }
.w3-card-4 { box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important; }
.w3-card-8 { box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important; }
.w3-card-12 { box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19) !important; }
.w3-card-16 { box-shadow: 0 16px 24px 0 rgba(0,0,0,0.22),0 25px 55px 0 rgba(0,0,0,0.21) !important; }
.w3-card-24 { box-shadow: 0 24px 24px 0 rgba(0,0,0,0.2),0 40px 77px 0 rgba(0,0,0,0.22) !important; } 

 
/* Button */
.w3-btn,.w3-btn-block {
	border: none;
	max-width: 100%;
	outline: 0;
	padding: 6px 16px;
	font-size: 12px;
    font-weight: 600;
	vertical-align: middle;
	overflow: hidden;
	text-decoration: none !important;
	color: #000;
	background-color: #fff;
	text-align: left;
	cursor: pointer;
	white-space: nowrap; }

.w3-btn.w3-disabled,.w3-btn-block.w3-disabled,.w3-btn-floating.w3-disabled,.w3-btn:disabled,.w3-btn-floating:disabled,.w3-btn-floating-large.w3-disabled,.w3-btn-floating-large:disabled {
	cursor: not-allowed;
	opacity: 0.3; }

.w3-btn.w3-disabled *,.w3-btn-block.w3-disabled,.w3-btn-floating.w3-disabled *,.w3-btn:disabled *,.w3-btn-floating:disabled * { pointer-events: none; }
.w3-btn.w3-disabled:hover,.w3-btn-block.w3-disabled:hover,.w3-btn:disabled:hover,.w3-btn-floating.w3-disabled:hover,.w3-btn-floating:disabled:hover,
.w3-btn-floating-large.w3-disabled:hover,.w3-btn-floating-large:disabled:hover { box-shadow: none; }
.w3-btn:hover,.w3-btn-block:hover,.w3-btn-floating:hover,.w3-btn-floating-large:hover { box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19); }
.w3-btn-block { 
	width: 100%; }

.w3-btn-floating,.w3-btn-floating-large {
	display: inline-block;
	text-align: center;
	color: #fff;
	background-color: #000;
	position: relative;
	overflow: hidden;
	z-index: 1;
	padding: 0;
	border-radius: 50%;
	cursor: pointer;
	font-size: 24px; }
.w3-btn-floating {
	width: 40px;
	height: 40px;
	line-height: 40px; }
.w3-btn-floating-large {
	width: 56px;
	height: 56px;
	line-height: 56px; }
.w3-btn-group .w3-btn { 
	float: left; } 
	
/*Taxontable */
.ce1 { 
font-style:normal;
font-weight:bold; 
background-color: #F2F2F2;
padding: 5px;
}
.ce1a { 
font-style:normal;
font-weight:bold;
background-color: #E3FCD9;
padding: 5px;
}
.ce1b { 
font-style:normal;
font-weight:bold;
background-color: #D9FCFA; 
padding: 5px;
}

.ce2 { 
font-style:normal;
font-weight:normal;
background-color: #F2F2F2; 
padding: 5px;
}

.ce2a { 
font-style:normal;
font-weight:normal;
background-color: #D9FCFA; 
padding: 5px;
}
.ce2b { 
font-style:normal;
font-weight:normal;
background-color: #E3FCD9; 
padding: 5px;
}

.ce2c { 
font-style:normal;
font-weight:normal;
background-color: #F2F2F2; 
padding: 5px;
}

.ce3 { 
font-style:italic;
font-weight:normal;
background-color: #F2F2F2;
padding: 5px;
} 

.ce3a { 
font-style:italic;
font-weight:normal; 
background-color: #E3FCD9;
padding: 5px;
}      
    
/* Accordion */
.w3-accordion {
	width: 100%;
	cursor: pointer; }
.w3-accordion-content {
	cursor: auto;
	display: none;
	position: relative;
	width: 98%;
	margin: 0;
	padding: 0 6px; }
.w3-accordion-content h1, h2, h3, h4, h5, h6 {
  margin-left: 6px; }
.w3-accordion-content a { 
  color: #285466; }
.w3-accordion-content a:hover {
	color: #000; }
    
.w3-show { 
	display: block !important; }
    
/* Larger than phone */
@media (min-width: 550px) {
.header {
  margin-top: 2rem; }
.spc-props {
    margin-top: 9rem;
    margin-bottom: 7rem; }
.spc-img {
	padding: 0 6px; 
    margin-bottom: 1rem; }
.navbar { 
	text-align: center; }
	
.w3-btn {
	display: inline-block; }

/* Larger than tablet */
@media (min-width: 750px) {
  /* Navbar */
  .header {
    margin-top: 6rem; }
  .navbar + .docs-section {
    border-top-width: 0;
    }
  .navbar,
  .navbar-spacer {
    display: block;
    width: 100%;
    height: 3.5rem;
    background: #fff;
    z-index: 99;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee; }
  .navbar-spacer {
    display: none; }
  .navbar > .container {
    width: 100%; }
  .navbar-list {
    list-style: none;
    margin-bottom: 0; }
  .navbar-item {
    position: relative;
    float: left;
    margin-bottom: 0; }
  .navbar-link {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: .2rem;
    margin-right: 35px;
    text-decoration: none;
    line-height: 3.5rem;
    color: #222; }
  .navbar-link.active {
    color: #4b7573; }
    
/* Popover */
  .popover.open {
    display: block;
  }
  .popover {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    border: 1px solid #eee;
    border-radius: 4px;
    top: 92%;
    left: -50%;
    -webkit-filter: drop-shadow(0 0 6px rgba(0,0,0,.1));
       -moz-filter: drop-shadow(0 0 6px rgba(0,0,0,.1));
            filter: drop-shadow(0 0 6px rgba(0,0,0,.1)); }
  .popover-item:first-child .popover-link:after, 
  .popover-item:first-child .popover-link:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none; }
  .popover-item:first-child .popover-link:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px; }
  .popover-item:first-child .popover-link:before {
    border-color: rgba(238, 238, 238, 0);
    border-bottom-color: #eee;
    border-width: 11px;
    margin-left: -11px; }
  .popover-list {
    padding: 0;
    margin: 0;
    list-style: none; }
  .popover-item {
    padding: 0;
    margin: 0; }
  .popover-link {
    position: relative;
    color: #222;
    display: block;
    padding: 8px 20px;
    border-bottom: 1px solid #eee;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.0rem;
    font-weight: 600;
    text-align: center;
    letter-spacing: .1rem; }
  .popover-item:first-child .popover-link {
    border-radius: 4px 4px 0 0; }
  .popover-item:last-child .popover-link {
    border-radius: 0 0 4px 4px;
    border-bottom-width: 0; }
  .popover-link:hover {
    color: #fff;
    background: #33C3F0; }
  .popover-link:hover,
  .popover-item:first-child .popover-link:hover:after {
    border-bottom-color: #33C3F0; }
}
/* End */

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Taxon Classes

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.originCountry{text-decoration:none; font-weight: bold; }
.author{text-decoration:none;}
.family{text-decoration:none;}
.subfamily{text-decoration:none;}
.tribe{text-decoration:none;}
.genus{text-decoration:none;}
.genus_synonym{text-decoration:none;font-style: italic; }
.subgenus{text-decoration:none;}
.subgenus_synonym{text-decoration:none;font-style: italic; }
.species{text-decoration:none;}
.species_synonym{text-decoration:none;font-style: italic; }
.subspecies{text-decoration:none;}
.subspecies_synonym{text-decoration:none;font-style: italic; }
.variety{text-decoration:none;}